{
  "buildFiles": [
    "D:\\hanghui\\source\\HHContainer\\SeriaApp\\CMakeLists.txt",
    "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\build\\cmake\\android.toolchain.cmake",
    "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\ndk\\21.0.6113669\\build\\cmake\\platforms.cmake"
  ],
  "cleanCommands": [
    "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\yufabu\\armeabi-v7a\" clean"
  ],
  "buildTargetsCommand": "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe  -C \"D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\yufabu\\armeabi-v7a\" {LIST_OF_TARGETS_TO_BUILD}",
  "libraries": {
    "native-lib-Release-armeabi-v7a": {
      "artifactName": "native-lib",
      "buildCommand": "C:\\Users\\16503\\AppData\\Local\\Android\\Sdk\\cmake\\3.10.2.4988404\\bin\\ninja.exe -C \"D:\\hanghui\\source\\HHContainer\\SeriaApp\\.cxx\\cmake\\yufabu\\armeabi-v7a\" native-lib",
      "abi": "armeabi-v7a",
      "output": "D:\\hanghui\\source\\HHContainer\\SeriaApp\\build\\intermediates\\cmake\\yufabu\\obj\\armeabi-v7a\\libnative-lib.so",
      "runtimeFiles": []
    }
  }
}